source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

ruby '2.4.0'

gem 'rails', '~> 5.2.2'
gem 'pg', '>= 0.18', '< 2.0'
gem 'bootsnap', '>= 1.1.0', require: false

# UI
gem 'haml'
gem 'bulma-rails'
gem 'sass-rails'
gem 'uglifier'

gem 'puma', '~> 3.11'

group :development, :test do
  gem 'looksee'
  gem 'minitest'
  gem 'minitest-reporters'
  gem "factory_bot_rails"
  gem 'database_cleaner'
end

group :development do
  gem 'listen', '>= 3.0.5', '< 3.2'
end
